Subject: Re: (i18n 82) Re: (wg14 46) Re: AT&T Bell Labs wishes for shorthand character names

From: Erik M. van der Poel <[email-masked]>
Date: Tue, 26 Feb 91 13:59:30 +0900

Keld Simonsen writes:
> Well, what I meant is that in some Japanese Input Methods you
> spell the pronunciation of a Kanji character with Latin/Hiragana
> characters, and then you get a choice between the possible cases.
> These cases could be numbered and then the pronunciation + number
> would uniquely identify the Kanji character. Just an idea. 

I don't think this would be a vast improvement over your other idea
(i.e. where Japanese characters are given names like <j1601>), since
ordinary people still wouldn't be able to tell which character it is.
Also, it is far easier to create a list of names like <j1601>. :-)

Erik